.slliderSpacing{
	width:100%;
	height:900px;
	  background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	background-image:  url(../images/header_bg.png);
}
.slidercontent{
	position:absolute;
	bottom:40px;
	right:30px;
	height:250px;
	width:1000px;
	background-color: rgba(255, 255, 255, .5);
}
.partyTuLogoImg{
	width: 220px; 
	height: 220px;
	position:absolute;
	top:0px;
	bottom:0px;
	margin:auto
}
.partyTuSlogan{
	width:700px; 
	height: 150px;
	position:absolute;
	left:260px;
	top:0px;
	margin:auto
}
.iosDownload{
	position:absolute;
	right:40px;
	bottom:20px;
	margin:auto;
	width: 220px; 
	height:70px;
}
.androidDownload{
	position:absolute;
	right:260px;
	bottom:20px;
	margin:auto;
	width:220px; 
	height:70px;
}
@media all and (min-width: 1921px) {
	
}

@media all and (max-width: 1200px) {
.slidercontent{
	position:absolute;
	top:50%;
	right:30px;
	height:250px;
	width:1000px;
}
}
@media all and (max-width: 1050px) {
.slidercontent{
	position:absolute;
	top:50px
	bottom:0px;
    right:0px;
	left:0px;
	height:170px;
	width:600px;
	margin:auto;
	background-color: rgba(255, 255, 255, .5);
}
.partyTuLogoImg{
	width: 150px; 
	height: 150px;
	position:absolute;
	top:0px;
	bottom:0px;
	margin:auto
}
.partyTuSlogan{
	width:400px; 
	height: 80px;
	position:absolute;
	left:170px;
	top:10px;
	margin:auto
}
.iosDownload{
	position:absolute;
	right:40px;
	bottom:20px;
	margin:auto;
	width: 150px; 
	height:50px;
}
.androidDownload{
	position:absolute;
	right:200px;
	bottom:20px;
	margin:auto;
	width:150px; 
	height:50px;
}

}
@media all and (max-width: 767px) {
.slidercontent{
	position:absolute;
	top:160px;
    right:0px;
	left:0px;
	margin:0 auto;
	height:400px;
	width:350px;
	background-color: rgba(255, 255, 255, .5);
}
.partyTuLogoImg{
	width: 220px; 
	height: 220px;
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	margin:0 auto;
}
.partyTuSlogan{
	width:300px; 
	height: 100px;
	position:absolute;

	top:200px;
	left:0px;
	right:0px;
	margin:0auto
}
.iosDownload{
	position:absolute;
	right:20px;
	bottom:20px;
	margin:auto;
	width: 150px; 
	height:52px;
}
.androidDownload{
	position:absolute;
	left:20px;
	bottom:20px;
	margin:auto;
	width:140px; 
	height:52px;
}

}
@media all and (max-width: 350px) {

}